<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1">
  <name>SMS Plus GX</name>
  <coder>Eke-Eke</coder>
  <version>081214</version>
  <release_date></release_date>
  <short_description>Sega MS/GG Emulator</short_description>
  <long_description>This is a port of SMS Plus, a Sega Master System and Game Gear emulator originally coded by Charles Mc Donald. The code has been slightly modified to improve game compatibility as well as adding extra emulation features such as LightGun or Paddle emulation. Please read the user manual first and check http://www.tehskeen.com/forums/ for any questions and updates.  </long_description>
</app>

